
/* Title of first default inline tag */
"Strong" = "Sterk";

/* Title of second default inline tag */
"Emphasis" = "Nadruk";

/* Title of third default inline tag */
"Important" = "Belangrijk";


/* Title of first default marker */
"Highlight" = "Markeren";

/* Title of second default marker */
"Rework" = "Herwerken";

/* Title of third default marker */
"Erase" = "Wissen";


/* Title of first default paragraph tag */
"Level 1" = "Level 1";

/* Title of second default paragraph tag */
"Level 2" = "Level 2";

/* Title of third default paragraph tag */
"Level 3" = "Level 3";

/* Title of default comment paragraph tag */
"Comments" = "Comments";


/* Default document name */
"New Document" = "Nieuw Document";


/* Default theme name "Black and White" */
"Black and White" = "Black and White";

/* Default theme name "Camouflage" */
"Camouflage" = "Camouflage";

/* Default theme name "Fire" */
"Fire" = "Fire";

/* Default theme name "Northern Ice" */
"Northern Ice" = "Northern Ice";

/* Default theme name "Panther Grey" */
"Panther Grey" = "Panther Grey";

/* Default theme name "Standard" */
"Standard" = "Standaard";